Subject: Re: Grain raising/dried beans

From: Dan Hook <[email-masked]>
Date: Thu, 26 Aug 1999 08:41:27 -0400

[ The following text is in the "iso-8859-1" character set. ]
    [ Your display is set for the "US-ASCII" character set.  ]
    [ Some characters may be displayed incorrectly. ]

Matthew, Amazingly enough I bought it at a Borders book store.  I couldn't
believe it was there.  I buy few books, I have a thing for the library.
However I like reference type books and I figured my library would never get
this book.  Although they have the Contrary Farmer by Gene Logsdon pretty
good book as well.  I paid 25is for the Sharing the Harvest book.  Info that
may help Sharing the Harvest by Elizabeth Henderson with Robyn Van En
published by Chelsea Green Publishing Company PO Box 428 White River
Junction Vt 05001 www.chelseagreen.com  It got some funding from Sare
www.uvm.edu/~nesare/  Beth
-----Original Message-----
From: Matthew Hayes <[email-masked]>
To: Dan Hook <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Thursday, August 26, 1999 2:18 AM
Subject: Re: Grain raising/dried beans

>Dear Beth
>
>Could you please let me know from where I can order a copy of the book you
>mention, "Sharing the Harvest"?
>
>Many thanks
>Matthew
>===========================================================================
==
>
>Matthew Hayes
>Institute of Environmental and Landscape Management
>Godollo Agricultural University
>H-2103 Godollo
>Pater K.u.1.
>Hungary
>Tel: ++36 28-415 383,or 310 131 ext.1058
>Fax: ++36 28-415 383
>E-mail: [email-masked]
>